Subject: Re: bug#23210: Further information link is broken on website

From: Nicolas Petton <[email-masked]>
Date: Mon, 04 Apr 2016 10:32:35 +0200

Chris Gregory <[email-masked]> writes:

> At the page, "https://www.gnu.org/software/emacs/", the link called
> "Further information" at the top (next to "Support") goes to
> "https://www.gnu.org/software/emacs/further-information.html" but that
> page 404s when I access it.

Hi Chris,

It's a known issue, and I have a fix for it, but last week I was waiting
for the cvs repository to be accessible to commit my fix.

Nico